{% extends 'base_admin.html.twig' %}

{% block section %}

    <div class="example-wrapper admin-form">

        <h2>Modifier l'article</h2>

        {% if error %}
            <div class="msg-error">
                {{ error }}
            </div>
        {% endif %}

        {{ include('admin/forms/form_article.twig', {
            'form_post': form_post
        }) }}

    </div>

{% endblock %}
